btnCopy.label=\u8907\u88FD
energyInputCoeffColumn.header=\u7CBE\u529B\u6295\u5165\u4FC2\u6578
adjustmentDescColumn.header=\u8ABF\u6574\u8AAA\u660E
approvalAmountColumn.header=\u7E3D\u7D93\u7406\u5BE9\u6279\u91D1\u984D\uFF08\u5BE6\u767C\uFF09
opinionAmountColumn.header=\u5FB5\u6C42\u610F\u898B\u91D1\u984D
bonusAdjustmentColumn.header=\u2464\u734E\u91D1\u8ABF\u6574
initialProportionColumn.header=\u500B\u4EBA\u521D\u59CB\u6BD4\u4F8B
bonusStartingDateColumn.header=\u734E\u91D1\u671F\u9650\u8D77\u7B97\u65E5\u671F
attendanceRateColumn.header=\u51FA\u52E4\u7387
bonusDueDateColumn.header=\u734E\u91D1\u671F\u9650\u622A\u6B62\u65E5\u671F
stateColumn.header=\u72C0\u614B
performanceCoeffQ1Column.header=Q1\u7E3E\u6548\u4FC2\u6578
performanceGradeQ1Column.header=Q1\u7E3E\u6548\u7B49\u7D1A
assessmentCoeffColumn.header=\u500B\u4EBA\u8003\u6838\u4FC2\u6578
principalColumn.header=\u8CA0\u8CAC\u4EBA
remarksColumn.header=\u5099\u8A3B
contname.caption=\u540D\u7A31
projectColumn.header=\u9805\u76EE
seqColumn.header=\u55AE\u64DA\u5206\u9304\u5E8F\u5217\u865F
contcycleName.caption=\u734E\u91D1\u9031\u671F
straManProjectBonusColumn.header=\u2463\u6230\u7565\u578B\u9805\u76EE\u734E\u91D1
contreminderContent.caption=\u63D0\u9192\u5167\u5BB9
secondcenterColumn.header=\u4E8C\u7D1A\u4E2D\u5FC3
contAuditor.caption=\u5BE9\u6838\u4EBA
contDescription.caption=\u53C3\u8003\u4FE1\u606F
btnSubmit.label=\u63D0\u4EA4
projectPrincipalColumn.header=\u9805\u76EE\u8CA0\u8CAC\u4EBA
seqColumn1.header=\u55AE\u64DA\u5206\u9304\u5E8F\u5217\u865F
totalBonusHalfColumn.header=\u4E0A\u534A\u5E74\u7E3D\u734E\u91D1\u984D\uFF08100%\u53E3\u5F91\uFF09
typeColumn.header=\u5206\u985E
contraManProjBonusColumn.header=\u2461\u59D4\u8A17\u9805\u76EE\u734E\u91D1
rankCoefficientColumn.header=\u8077\u7D1A\u4FC2\u6578
initialAllocationRatio3Column.header=\u76F4\u7BA1\u9805\u76EE\u8CA0\u8CAC\u4EBA\u521D\u59CB\u5206\u914D\u6BD4\u4F8B
contstate.caption=\u9031\u671F\u72C0\u614B
gradeColumn.header=\u8077\u7B49
positionColumn.header=\u8077\u4F4D
notPrincipalProporColumn.header=\u975E\u8CA0\u8CAC\u4EBA\u521D\u59CB\u6BD4\u4F8B
functionCoefficientColumn.header=\u8077\u80FD\u4FC2\u6578
principalProporColumn.header=\u8CA0\u8CAC\u4EBA\u521D\u59CB\u6BD4\u4F8B
indivBonusAmountColumn.header=\u672C\u671F\u500B\u4EBA\u734E\u91D1\u984D
initialAllocationRatio2Column.header=\u2211\u9805\u76EE\u521D\u59CB\u5206\u914D\u6BD4\u4F8B
contHandler.caption=\u7D93\u624B\u4EBA
totalBonusRealColumn.header=\u4E0A\u534A\u5E74\u5BE6\u767C\u734E\u91D1\u984D\uFF08\u2460+\u2461+\u2462+\u2463+\u2464\uFF09
btnExit.label=\u9000\u51FA
busDepColumn.header=\u4E8B\u696D\u90E8
bonusAdjustmentDescColumn.header=\u734E\u91D1\u8ABF\u6574\u8AAA\u660E
bonusAmountColumn.header=\u734E\u91D1\u5206\u5305\u91D1\u984D
cumulativeColumn.header=\u8077\u80FD\u4FC2\u6578*\u7CBE\u529B\u6295\u5165\u4FC2\u6578*\u51FA\u52E4\u7387*\u8077\u7D1A\u4FC2\u6578*\u500B\u4EBA\u8003\u6838\u4FC2\u6578
contNumber.caption=\u55AE\u64DA\u7DE8\u865F
bonusProportionColumn.header=\u500B\u4EBA\u734E\u91D1\u5360\u6BD4
btnSave.label=\u4FDD\u5B58
directManProjBonusColumn.header=\u2460\u76F4\u7BA1\u9805\u76EE\u734E\u91D1
bonusSubcontractColumn.header=\u734E\u91D1\u5206\u5305
contBizDate.caption=\u696D\u52D9\u65E5\u671F
performanceCoeffQ2Column.header=Q2\u7E3E\u6548\u4FC2\u6578
performanceGradeQ2Column.header=Q2\u7E3E\u6548\u7B49\u7D1A
personColumn.header=\u4EBA\u54E1
btnRemove.label=\u522A\u9664
initialAllocationRatio1Column.header=\u4E8B\u696D\u90E8\u5E73\u81FA\u521D\u59CB\u5206\u914D\u6BD4\u4F8B
condManProjectBonusColumn.header=\u2462\u5171\u7BA1\u9805\u76EE\u734E\u91D1
